» Ubuntu » Pakete

Error

two or more packages specified (gccgo-multilib-x86-64-linux-gnu cosmic)